.categoryHowItWorksRow{
    padding: 0 !important;
}
.categoryFullPageHeader{
    padding: 0 !important;
    margin:90px auto 90px auto;
    width: 90.278%;

}
/* .syaanh-home-page-nav .topnav{
    padding: 40px 70px !important;
} */
.home-full-page_header{
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.landing-service-provide {
    width: 100%;
    /*padding: 0px 7.8% !important;*/
    /*margin:90px auto 90px auto;*/
    max-width: 1440px;
    margin: 50px auto 0;
}
.landing-hw-buttons {
    display: none;
}
.landing-nav {
    background: #f1f5f2 !important;
    border-radius: 5px;
    height: auto;
    overflow: hidden;
    width: 100%;
    /*padding: 0 5%;*/
    margin-top: 0;
}
.landing-nav .topnav  {
    width: 100%;
    margin: 0;
    margin-bottom: 50px;
    height: auto;
    align-items: center;
    padding: 34px 70px 31px !important;
}
.landing-category-row{
    padding: 30px 0 0 0!important;
}
.landing-category-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 30px 130px 0 145px;
    overflow: hidden;

    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.user-profile-create-order-button{
    display: none;
}

.col-description {
    width: 47%;
    min-width: 640px;
}

.landing-category-title {
    font-size: 36px;
    margin-bottom: 30px;
}

.landing-category-description {
    font-size: 20px;
    margin-bottom: 50px;
}


.service-provide-header {
    font-size: 36px;
}

.service-list {
    width: auto;
}

/* .services-content {
    display: flex;
    flex-direction: initial;
    justify-content: space-around;
} */
.arrows_for_mobile{
    display: none;
}
.services-content div {
    display: flex;
    flex-wrap: wrap;
    /* height: 156px; */
}

.services-content .service-list-item {
    display: flex;
    align-items: baseline;
    margin-bottom: 40px;
    width: 33%;
}

.service-circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fad262;
}

.service-text {
    font-size: 20px;
    margin-left: 20px;
}

.landing-button {
    margin-bottom: 30px;
}

.landing-button a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    width: 312px;
    height: 56px;
    border-radius: 5px;
    background: #fad262;
    color: white;
    font-weight: 700;
    font-size: 20px;
    padding: 0 2rem;
    cursor: pointer;
}

.landing-button-small a {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    justify-content: space-between;
    width: 300px;
    height: 64px;
    border-radius: 5px;
    background: #fad262;
    box-shadow: 1px 2px 10px #fad262;
    color: white;
    font-weight: 700;
    font-size: 20px;
    padding: 0 2rem;
    cursor: pointer;
}

.landing-button-small span {
    margin-left: -15px;
}

.landing-button-small img {
    margin-right: -12px;
}

.highly-rated {
    display: flex;
    flex-direction: column;
    /*margin: auto;*/
    width: 100%;
    /*padding: 50px 100px 30px 140px;*/
    background-color: #f6f6f6;
    border-radius: 6px;
    padding: 70px;
    max-width: 1440px;
    margin: 50px auto 30px auto;}


.highly-header {
    font-size: 36px;
}

.highly-content {
    display: flex;
    flex-direction: row;
    padding-top: 2%;
    justify-content: space-between;
}

.highly-avatar {
    width: 200px;
    min-width: 200px;
    height: 200px;
}

.highly-avatar .highly-avatar-photo img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.highly-details {
    min-width: 300px;
    padding: 0 60px;
}

.highly-details .name {
    font-size: 40px;
}

.highly-details .is-individual {
    font-size: 25px;
    opacity: 0.5;
}

.highly-details .rating {
    display: flex;
    align-items: center;
}

.highly-details .rating .rate-value {
    display: flex;
    align-items: center;
    font-size: 30px;
    opacity: 0.5;
    position: relative;
    left: 10px;
}

.highly-service-description {
    max-width: 700px;
    font-size: 20px;
}

.highly-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    /*width: 45%;*/
}

.col-description {
    width: 59%;
    min-width: 550px;
}

.col-image {
    width: 300px;
    height: 228px;
    margin-bottom: 30px;
}
.col-image img {
    width: 100%;
}
.highly-avatar {
    width: 144px;
    min-width: 144px;
    height: 144px;
}

.highly-avatar .highly-avatar-photo img {
    width: 144px;
    height: 144px;
}

.highly-avatar-photo {
    margin-bottom: 30px;
}

.highly-details .name {
    font-size: 30px;
}

.highly-details .is-individual {
    font-size: 20px;
}

.highly-service-description {
    width: 580px;
}

.highly-buttons {
    align-items: baseline;
    padding-top: 2rem;
    /* height: 150px; */
}

.highly-buttons .create-order {
    display: flex;
    align-self: flex-end;
}

#landing_main_content .how-it-works-row {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: auto;
    padding-bottom: 120px;
}

.comments-about-provider{
    word-break: break-all;
}
@media only screen and (max-width: 1599px) {
    .highly-rated{
        padding: 50px 40px 30px 40px;
        max-width: 1200px;
        width: 100%;
        margin: 30px auto;
    }
    .landing-category-row{
        padding: 0;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }
    .landing-service-provide{
        padding: 0;
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
    }
}
/*@media only screen and (max-width: 1864px) {*/
/*    .landing-category-row {*/
/*        padding: 30px 125px 0 135px;*/
/*    }*/

/*}*/

/*@media only screen and (max-width: 1724px) {*/
/*    .landing-category-row {*/
/*        padding: 30px 110px 0 125px;*/
/*    }*/
/*    .highly-rated {*/
/*        padding: 50px 100px 30px 120px;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1604px) {*/
/*    .landing-category-row {*/
/*        padding: 30px 100px 0 115px;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1464px) {*/
/*    .landing-category-row {*/
/*        padding: 30px 90px 0 110px;*/
/*    }*/
/*    .highly-rated {*/
/*        padding: 50px 100px 30px 105px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1440px) {*/
/*    #landing_main_content .how-it-works-row .how-it-works-pictures{*/
/*        height: unset;*/
/*    }*/
/*}*/
@media only screen and (max-width: 1439px) {
    .main-footer{
        padding: 0 20px 0 !important;
    }
    .home-full-page_header{
        padding: 0 !important;
    }
    .syaanh-home-page-nav .topnav {
        padding: 25px 30px !important;
        margin-bottom: 25px;
    }
    .highly-rated{
        padding: 50px 20px 30px 20px;
    }
    #landing_main_content .how-it-works-row{
        padding: 70px 20px !important;
    }
    .landing-service-provide{
        padding: 0px 20px !important;
    }
    #landing_main_content .how-it-works-row {
        padding-bottom: 80px;
    }
    .landing-category-row{
        padding: 0 20px !important;
    }
}
@media only screen and (max-width: 1344px) {
    .landing-category-row {
        padding: 30px 85px 0 100px;
    }
    .highly-rated {
        padding: 50px 100px 30px 100px;
    }
}

@media only screen and (max-width: 1276px){

    .highly-header {
        font-size: 45px;
    }
}

@media only screen and (max-width: 1224px) {
    .landing-category-row {
        padding: 30px 75px 0 90px;
    }
    .landing-button {
        margin-top: 20px;
    }

    .highly-rated {
        padding: 50px 90px 30px 90px;
    }

    /*.highly-buttons {*/
        /*width: 75%;*/
    /*}*/
}

@media only screen and (max-width: 1150px) {
    .highly-header {
        font-size: 40px;
    }
}

@media only screen and (max-width: 1118px) {
    .landing-category-row {
        padding: 30px 65px 0 80px;
    }
    .highly-rated {
        padding: 50px 80px 30px 80px;
    }
    .landing-button {
        margin-top: 20px;
    }
}


@media only screen and (max-width: 1024px) {
    #landing_main_content {
        padding: 0;
    }
    .landing-nav .topnav  {
        margin-bottom: 0;
    }
    #landing_main_content .how-it-works-row {
        display: flex;
        flex-direction: column;
        /*margin: 0 20px;*/
    }
    .banner-homepage{
        display: none;
    }

    .landing-nav{
        width: 100%;
        margin: unset;
        padding: 0 20px;
    }

    .landing-category-row{
        padding: 2% 0 !important;
    }

    .col-image{
        display: none;
    }

    .col-description{
        width: 100%;
    }
    .landing-category-title,.service-provide-header{
        font-size: 30px;
    }
    .services-content{
        height: unset;
        width: 100%;
    }
    /*.landing-service-provide {*/
    /*    width: calc(100% - 40px);*/

    /*}*/
    .services-content div{
        height: unset;
        flex-direction:initial;
    }



    .service-text {
        font-size: 1.5vw;
        margin-left: 10%;
    }

    .highly-rated{
        width: 100%;
        padding: 0 20px;
        margin:0 auto 50px auto;
    }

    .highly-header{
        font-size: 30px;
    }

    .highly-service-description{
        max-width: unset;
        min-width: unset;
        font-size: 2vw;
    }

    .highly-buttons{
        width: 100%;
        flex-direction: column;
    }

    .download-links-mobile{
        display: none;
    }

    .highly-buttons .create-order{
        align-self: unset;
    }

    .highly-avatar {
        width: 200px;
        min-width: 200px;
        height: 200px;
        margin-bottom: 20px;
    }
    .landing-button {
        margin: 0 0 20px 0;
    }

    #landing_main_content  .how-it-works-picture .picture {
        margin-bottom: 20px;
    }

    #landing_main_content .how-it-works-picture .description {
        font-size: 20px;
    }
    #landing_main_content .how-it-works-row {
        padding-bottom: 40px;
    }

    .topnav .syaanh-logo img {
        width: 32px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .landing-button-small{
        margin-bottom: 30px;
    }
    #landing_main_content .how-it-works-row{
        padding: 0 !important;
    }
    .landing-service-provide {
        padding: 0 !important;
    }
    .landing-hw-buttons {
        display: block;
        margin-bottom: 30px;
    }
    .highly-buttons .create-order {
        display: none;
    }

    .service-text {
        font-size: 16px;
        margin-left: 5%;
    }


    .highly-rated {
        width: 100%;
        padding: 30px 10px!important;
    }

    .highly-service-description {
        font-size: 20px;
    }

    .service-text{
        font-size: 16px;
        margin-left: 5%;
    }

    .highly-service-description{
        font-size: 20px;
    }

}

@media only screen and (max-width: 639px) {
    .how-it-works-header{
        font-size: 30px;
        margin-bottom: 30px;
    }

    #landing_main_content .how-it-works-row {
        width: 100%;
        padding: 0 20px !important;
        margin-left: 0;
    }

    .highly-buttons {
        height: auto!important;
        padding: 0;
    }
    .service-provide-header{
        margin-bottom: 10px;
    }
    .how-it-works-pictures .how-it-works-picture {
        width: 280px!important;
        margin: 0 0 40px 0;
    }
    .how-it-works-pictures .work-1 img{
        width: 198px!important;
        height: 260px!important;
    }
    .how-it-works-pictures .work-2 img{
        width: 224px!important;
        height: 260px!important;
    }
    .how-it-works-pictures .work-3 img{
        width: 210px!important;
        height: 245px!important;
    }
    .how-it-works-pictures .work-4 img{
        width: 210px!important;
        height: 245px!important;
    }
    .work-1,.work-2{
        margin-bottom: 60px;
    }
    .work-3,.work-4{
        margin-bottom: 40px;
    }
    .how-it-works-pictures .work-1 .picture,
    .how-it-works-pictures .work-2 .picture,
    .how-it-works-pictures .work-3 .picture,
    .how-it-works-pictures .work-4 .picture{
        height: auto!important;
        margin-bottom: 40px!important;
    }
    .highly-content{
        flex-wrap: wrap;
    }

    .highly-avatar .arrows{
        display: none;
    }
    .arrows_for_mobile{
        display: block;
        margin-left: unset !important;
        margin-top: 15px;
    }
    .highly-avatar{
        width: 160px;
        min-width: 160px;
        height: 160px;
    }
    .highly-avatar .highly-avatar-photo img {
        width: 160px;
        height: 160px;
    }
    .highly-details {
        padding: unset;
    }

    .landing-button-small a {
        height: 46px;
        width: 100%;
    }
    .landing-button-small a span{
        margin-left: 0px;
    }

    .highly-details .name {
        font-size: 26px;
    }
    .highly-details .is-individual {
        font-size: 24px;
    }
    .rate-stars img{
        margin-left: -5px;
    }
    .highly-details .rating .rate-value {
        font-size: 20px;
    }
    .highly-service-description {
        font-size: 28px;
        width: 100%;
    }
    .service-text {
        font-size: 20px;
    }
    .services-content {
        margin-bottom: 20px;
    }
    .services-content .service-list-item {
        margin-bottom: 15px;
    }
    .landing-hw-buttons {
        margin-bottom: 60px!important;
    }
    .landing-service-provide{
        width: 100%;
        padding: 0 20px !important;
    }

    .user-profile-create-order-button{
        display: block;
    }

    .service-list-item{
        width: 100% !important;
    }

    .highly-header{
        font-size: 30px;
    }

    .highly-avatar,.highly-details{
        display: inline-block;
    }

    .download-links-mobile-320{
        display: none;
    }

    .for_language_guest {
        top: 5px;
    }
    .highly-rated {
        width: 100%;
        padding: 30px 20px!important;
        margin-bottom: 0;
    }

    #app {
        width: 100%;
    }

    .topnav .home-link {
        font-size: 27px!important;
    }

    .topnav-right-guest .nav-link-login {
        display: none;
    }

    .landing-nav {
        width: 100%;
    }

    .for_old_pages .landing-nav .topnav {
        height: auto !important;
        padding: 15px 10px !important;
        justify-content: space-around;
        width: 100%;
    }

    .topnav .topnav-right .nav-link-register {
        font-size: 16px !important;
        width: auto !important;
        height: auto !important;
    }

    .for_old_pages .for_mobile_search_button img {
        height: 29px !important;
    }

    .topnav-right-guest .categories-dropdown_block, .topnav-right-guest .categories-dropdown_block #navbarDropdownMenuLink1 {
        display: none !important;
    }

    .col-description {
        min-width: 100%;
    }

    .custom_main {
        padding: 0px;
    }

    .syaanh-home-page-nav .topnav {
        padding: 25px 10px !important;
    }
}



